/*
	Skin name: ElegantPress
	Description: Elegant, clean, simple. Designed by <a href="http://theme4press.com">Theme4Press</a>
	Author: Theme4Press
	Author url: http://theme4press.com
	Mingle Forum url: http://cartpauj.com/projects/mingle-forum-plugin
	Version: 1.2
*/

table {border:none;border-collapse:separate;}

#wpf-wrapper{
	line-height: normal;
	color: #151515;
	font-family: 'Open Sans', Arial;
	background-color: white;   
	letter-spacing: 0px !important;
	text-align: left;
}

#wpf-wrapper small {
	font-size: 11px;
}

#wpf-quick-reply {border-right:0!important;border-bottom:none!important;}

.wpf-post-table {
    margin-top: 10px !important; margin-bottom: 10px !important;
	background: rgb(241,241,241);
	background: -moz-linear-gradient(top,  rgba(241,241,241,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,241,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 );
    box-shadow: 1px 1px 4px #999;
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    -webkit-transition: all 25ms ease-in-out;
    -moz-transition: all 25ms ease-in-out;
    -o-transition: all 25ms ease-in-out;
    transition: all 25ms ease-in-out;
	padding: 0; margin:0;

}

#wpf-wrapper .topic_text {padding-right: 20px;}

#wpf-wrapper th h4{
  border:none;
  font-family: 'Open Sans',Verdana,arial, sans-serif;
  font-size: 16px;
  text-transform:none;
}
.topicTitle a {font: normal 14px/25px "Open Sans";line-height:100%;color:rgb(32, 119, 159)!important; font-weight: bold; text-shadow: 1px 1px 0px #fff;} 

.topicTitle img {position:relative;top:10px;background:none !important;outline:none !important;border:none !important;box-shadow:none !important;padding:0 !important;}

.wpf-pages {clear:both;float:left;
    color: #333333;
    font-weight: normal;
    margin:10px 0;
    margin-bottom:25px;
    }
.wpf-pages a {font-weight:bold;padding:3px 7px;
 border-width:1px;border-style:solid;
  border-color: #bbb; border-bottom-color: #999;text-align: center;text-shadow: 0 1px 0 #fff;
    -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    background: #222 !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc)) !important;
    background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%) !important;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
    padding: 4px 10px;margin:0 3px; }    
.wpf-pages strong {font-weight:bold;color:#333;font-size:15px;margin:0 3px;}

#wpf-wrapper table, #wpf-wrapper div, #wpf-wrapper h2, #wpf-wrapper h3, #wpf-wrapper h4, #wpf-wrapper form{
	margin: 0;
	padding: 0;
}

#wpf-wrapper small img {
	position:relative;top:31%;margin:-20px 10px 10px 15px;background:0;padding:3px !important;border:0 !important;outline:0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

#upshrink {width: 130px;}

#upshrinkHeader img {width: 128px !important; height: auto !important; box-shadow: 1px 1px 10px #888;}

tr#upshrinkHeader a { 
    line-height:30px !important;       
    display: inline-block;margin: 0 10px 10px 0!important;
    font:bold 13px/18px Cabin,arial,serif!important;
    border-width:1px;border-style:solid!important;
  border-color: #bbb!important; border-bottom-color: #999!important;text-align: center!important;text-shadow: 0 1px 0 #fff!important;
    -webkit-border-radius: 3px!important;-moz-border-radius: 3px;border-radius: 3px!important;
    background: #222 !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc)) !important;
    background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%) !important;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
    padding: 3px 13px!important;    
    }

#upshrinkHeader td {padding: 10px;}
	
.wpf-footer {
}

div.mf-ad-below-first-post {border-top: 1px solid #D8D8D8; padding: 5px;}

.wpf-table a, .wpf-post-table a, #wpf-wrapper p a, #wpf-wrapper span a, #wpf-wrapper a{
    color: rgb(32, 119, 159);
	text-decoration: none;
}

.wpf-table a:hover {color: #3399ff !important;}
.wpf-post-table a:hover {color: #3399ff !important;}

.wpf-table strong a {
  font: 'Exo 2'; font-size: 20px; letter-spacing: -1px;}

#wp-mainmenu a, .button{
	border: 1px #999 !important;
	color: #333;
	font-weight: bold;
	padding:7px 10px; 
border: 1px solid #BDBDBD;	
  text-shadow:0 1px #fff;
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
            inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
						0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
          inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
					0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
        inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
				0 1px 2px hsla(0, 0%, 0%, .1) !important /*Shadow*/;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc));
	background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%);        
}
.button {border: 1px solid #BDBDBD;padding:1px 5px;margin:0px 4px 0 0;font-size:10px;
background: -moz-linear-gradient(center top , #F8F8F8 20%, #DDDDDD 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #F8F8F8 ),color-stop(1, #ddd));
}
.adminActions {position:relative;top:2px;}

#wp-mainmenu #home_button, #wp-mainmenu #user_button, #wp-mainmenu #search_button,#wp-mainmenu #rss_button,#wp-mainmenu #reply_button, #wp-mainmenu #close_button, #wp-mainmenu #move_button, #wp-mainmenu #sticky_button, #wp-mainmenu #reopen_button, #wp-mainmenu #undosticky_button, #wp-mainmenu #new_button {background-image:url("images/icons/topic.png");
background-repeat:no-repeat;background-position:0px 1px;padding-left:23px;}
#wp-mainmenu #home_button  {background-image:url("images/icons/home.png");}
#wp-mainmenu #user_button {background-image:url("images/icons/profile.png");}
#wp-mainmenu #search_button {background-image:url("images/icons/search.png");} 
#wp-mainmenu #rss_button {background-image:url("images/icons/feed.png");}
#wp-mainmenu #reply_button {background-image:url("images/icons/reply.png");}
#wp-mainmenu #close_button {background-image:url("images/icons/close.png");}
#wp-mainmenu #move_button {background-image:url("images/icons/move.png");}
#wp-mainmenu #sticky_button {background-image:url("images/icons/sticky.png");}
#wp-mainmenu #reopen_button {background-image:url("images/icons/re-open.png");}
#wp-mainmenu #undosticky_button {background-image:url("images/icons/undo-sticky.png");}
#wp-mainmenu #new_button {background-image:url("images/icons/new.png");}


#wp-mainmenu {background:none;border:none;margin-top:10px !important;}
#wp-mainmenu tr {background:none !important;}
#wp-mainmenu td {padding:10px 10px 0 0 !important;}


#wpf-login-button, #wpf-post-submit, #quick-reply-submit, .wpf-edit-button {
    cursor:pointer !important;
    background:none !important;
    border:none !important;
    font-family:'Georgia', serif !important;
    color:#767676 !important;
    font-size:20px !important;
    padding: 30px 80px !important;
    border:1px solid #E0E0E0 !important;
    text-shadow: 0px 1px 1px #E8E8E8 !important;
    background: rgb(247, 247, 247) !important;
    background: -moz-linear-gradient(top, rgba(247, 247, 247, 1) 1%, rgba(242, 242, 242, 1) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(247, 247, 247, 1)), color-stop(100%, rgba(242, 242, 242, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(247, 247, 247, 1) 1%, rgba(242, 242, 242, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(247, 247, 247, 1) 1%, rgba(242, 242, 242, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(247, 247, 247, 1) 1%, rgba(242, 242, 242, 1) 100%) !important;
    background: linear-gradient(top, rgba(247, 247, 247, 1) 1%, rgba(242, 242, 242, 1) 100%) !important;
    /*border-radius*/
    -webkit-border-radius:5px !important;
    -moz-border-radius:5px !important;
    border-radius:5px !important;
    /*box-shadow*/
    -webkit-box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA !important;
    -moz-box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA !important;
    box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #EAEAEA !important;
    /*transition*/
    -webkit-transition:all 0.2s linear !important;
    -moz-transition:all 0.2s linear !important;
    -o-transition:all 0.2s linear !important;
    transition:all 0.2s linear !important;
}

#wpf-login-button:hover, #wpf-post-submit:hover, #quick-reply-submit:hover, .wpf-edit-button:hover  {
    color:#686868 !important;
    border-color: #CECECE !important;
    background: rgb(244, 244, 244) !important;
    background: -moz-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(244, 244, 244, 1)), color-stop(100%, rgba(242, 242, 242, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: linear-gradient(top, rgba(244, 244, 244, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    /*box-shadow*/
    -webkit-box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
    -moz-box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
    box-shadow:0px 1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
}

#wpf-login-button:active, #wpf-post-submit:active, #quick-reply-submit:active, .wpf-edit-button:active  {
    position:relative !important;
    top:1px !important;
    color:#515151 !important;
    background: rgb(234, 234, 234) !important;
    background: -moz-linear-gradient(top, rgba(234, 234, 234, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(234, 234, 234, 1)), color-stop(100%, rgba(242, 242, 242, 1))) !important;
    background: -webkit-linear-gradient(top, rgba(234, 234, 234, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -o-linear-gradient(top, rgba(234, 234, 234, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(234, 234, 234, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    background: linear-gradient(top, rgba(234, 234, 234, 1) 0%, rgba(242, 242, 242, 1) 100%) !important;
    /*box-shadow*/
    -webkit-box-shadow:0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
    -moz-box-shadow:0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
    box-shadow:0px -1px 1px #FFF inset, 0 0 0px 5px #E0E0E0 !important;
}

#wpf-login-button:hover, #wpf-post-submit:hover, #quick-reply-submit:hover, .wpf-edit-button:hover {
	background: #01A9DB;
}

.wpf-table a:hover, .wpf-post-table a:hover, #wpf-wrapper a:hover {
	text-decoration: underline;
}

#wpf-wrapper th a, #topicTable th {
  color: #666 !important;
  text-align: justify !important;
  font-size:16px;

  letter-spacing: -0.5px !important;
  font-weight:bold;
  font-family: 'Open Sans', Verdana,arial,serif;
}

table.wpf-table.forumsList {

}

td.topicText {
	border: 1px solid #BDBDBD !important;
}

#topicTable th {font-size:14px;}

#wpf-wrapper th a#upshrink {font:bold 12px Cabin,arial,serif;
    border-width:1px;border-style:solid;
    border-color: #bbb; border-bottom-color: #999;text-align: center;text-shadow: 0 1px 0 #fff;
    -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	background: rgb(233,233,233);
	background: -moz-linear-gradient(top,  rgba(233,233,233,1) 20%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(233,233,233,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#cccccc',GradientType=0 );
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
    padding: 4px 10px;     
}

#wpf-wrapper th {
	color: #fff;
}
#wpf-wrapper th.wpf-bright {
	color: #151515;
}

table.search td{
	border: none;
	border: 1px solid #BDBDBD;
}
table.search{
	background: #ecedf3;
}

.topic_text p img { /*Edit This Value To Fit Your Theme*/
	max-width: 500px;
}

.topic_text {font-size:15px;line-height:25px;}

img.avatar {
  float: none;
  margin: 0px;
}

ul#wpf-menu, ul.wpf-postmeta {
	margin: 0;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul#wpf-menu li, .wpf-postmeta li{
	list-style: none;
	padding-right: 10px;
	display: inline;
}
.wpf-table{
	padding: 5px;
	font-size:  95%;
  border-collapse:separate;
  
}
.post-reply {}
.wpf-post-table{
	padding: 15px;

}
.wpf-table th, .wpf-post-table th{
	text-align:left;
	padding: 15px 10px;
	overflow: auto;
    color: #333 !important;
    text-align: left !important;
    text-shadow: 0 1px 0px #fff;
	padding:10px;
}
.wpf-table th {font:normal 16px 'Oswald',arial,serif;}

.wpf-table td, .wpf-post-table td{
  

       
}

.wpf-post-table td.topic_text {background:none!important;border:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-box-shadow:none !important;box-shadow:none !important;}
.wpf-post-table tr {background-image:none!important;border:none !important;}
.wpf-post-table td.topic-text {border-left: 1px solid #D8D8D8 !important;text-align: justify !important;}
.wpf-post-table td.author-info {border-bottom:0 !important;}
table#wpf-quick-reply{border-top: 1px solid #D8D8D8; background: none !important; box-shadow: 0px 0px 0px #fff !important; -moz-box-shadow: 0px 0px 0px #fff !important; border-radius: 0px 0px 0px !important;}

.wpf-table textarea, .wpf-textarea {
	width: 95% !important;
  margin-top:10px !important;
}
#wpf-wrapper .wpf{

}
td.user_desc {font-size:12px;margin:10px 1px;padding:0 15px;background:none !important;border-top: 1px dotted #D8D8D8 !important;box-shadow:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-box-shadow:none !important;}

.wpf-alt{
	
}
.sticky{
	background-color: rgba(255,255,255,.5);
}
.sticky a{
	font-weight: bold;
}
td.wpf-meta{
	padding: 0 0 10px 0;
	margin: 0;   
}

td.wpf-meta {border:none !important;box-shadow:none !important;background:url("images/line.png") bottom left repeat-x !important;}
td.wpf-meta tr {background:none !important;color:#777 !important;border:none !important;box-shadow:none !important;}
td.wpf-meta tr td {padding:5px 0 0 0;border:none !important;box-shadow:none !important;}
td.wpf-meta td {border: none !important;}
td.wpf-meta a {
	font-weight: bold;
  margin-left:0px;
  text-transform:uppercase;
  position:relative;top:13px;
}
td.Administrator, td.Moderator {background:url("images/support.png") top right no-repeat;}

embed {  background: none repeat scroll 0 0 #F1F1F1;
    box-shadow: 0 0 5px #DDDDDD inset;
    margin: 0;
    outline: 1px solid #CCCCCC;
    padding: 5px}

.wpf-meta-table img {background:none !important;outline:none !important;padding:none !important;box-shadow:none !important;}
.wpf-small{
	margin-bottom: 10px;
}

table#profileHeader {
	border: 1px solid #D8D8D8 !important;
}

table#profileHeader.wpf-post-table{
	padding: 15px;
  border: 1px solid #DDDDDD;
  box-shadow: 0 2px 0 #EEEEEE;
}

table#profileHeader.wpf-table th, table#profileHeader.wpf-post-table th{
	text-align:left;
	padding: 15px 10px;
	overflow: auto;
    color: #333 !important;
    text-align: left !important;
    text-shadow: 0 1px 0px #fff;
    border-right:1px solid #ccc;
    border-bottom:1px solid rgba(0, 0, 0, 0.2);background: rgba(0, 0, 0, 0.1);background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #eee),color-stop(1, #ddd));background: -moz-linear-gradient(center top,#eee 20%,#ddd 100%);padding:10px;
}

table#profileHeader.wpf-table th {font:normal 16px 'Oswald',arial,serif;}

table#profileHeader.wpf-table td, table#profileHeader.wpf-post-table td{
	border-right: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    border-left: 1px solid rgba(255, 255, 255, 0.6) !important;
    border-top: 1px solid rgba(255, 255, 255, 0.6) !important;    
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important; 
	padding: 10px;
}

table#profileHeader.wpf-post-table td.topic_text {background:none!important;border:none !important;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;-box-shadow:none !important;box-shadow:none !important;}
table#profileHeader.wpf-post-table tr {background-image:none!important;border:none !important;}
table#profileHeader.wpf-post-table td.topic-text {border-bottom:0 !important;border-right:0 !important;}
table#profileHeader.wpf-post-table td.author-info {border-bottom:0 !important;}

table#profileHeader#wpf-wrapper .wpf{
background: rgba(238, 238, 238, 0.9);-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;border:1px solid #ccc;border-right:0;border-bottom:0;margin-bottom:15px;border-spacing: 0;
}

table#profileHeader.wpf-table textarea, table#profileHeader.wpf-textarea {
	width: 95% !important;
  margin-top:10px !important;
}

table#profileHeader#wp-mainmenu a, table#profileHeader.button{
	color: #333!important;
	font-weight: bold!important;
	padding:7px 10px!important;    
  text-shadow:0 1px #fff!important;
  border-width:1px;border-style:solid!important;
  border-color: #bbb!important; border-bottom-color: #999!important; background-color: #d8d8d8!important;
  text-align: center!important;
 -webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
            inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
						0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
          inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
					0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
        inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
				0 1px 2px hsla(0, 0%, 0%, .1) !important /*Shadow*/;
	background: rgb(233,233,233);
	background: -moz-linear-gradient(top,  rgba(233,233,233,1) 20%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(233,233,233,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(233,233,233,1) 20%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#cccccc',GradientType=0 );     
}

table#profileHeaderth.wpf-bright{
	background: rgba(255,255,255,.1);
	color: #444 !important;
  text-shadow:none;
  font:normal 16px 'Oswald',arial,serif;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;      
  }
  
td.user_desc {
    border-top: 1px dashed #b4b4b4 !important;
}

.wpf-table h2{
	margin: 0;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #fff;
}

th.wpf-bright{
	background: rgba(255,255,255,.1);
	color: #444 !important;
  text-shadow:none;
  font:normal 16px 'Oswald',arial,serif;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;      
  }


.wpf-input, .wpf-table textarea, .wpf-textarea {
    background-color: rgba(255, 255,255, 0.8);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-left:1px solid rgba(0,0,0,.2);
    border-top:1px solid rgba(0,0,0,.2);
    border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-border-radius: 4px;
    box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.2) inset;
    -box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: -1px -1px 5px rgba(0, 0, 0, 0.2) inset;
    color: #333;
    margin-top: 5px; margin-bottom: 5px;
    padding:6px 9px;
	font-family: 'Open Sans', Arial;
	font-size: 14px;
}
th.wpf-bright input {
	padding: 4px !important;
}

#wpf-wrapper textarea:focus, #wpf-wrapper input:focus {
		color:#151515;
	outline:none;
	border:#35a5e5 1px solid;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}

input#log {
	margin-left: 5px;
}

    #wpf-search-submit {  
	text-align: center;text-shadow: 0 1px 0 #fff;
	background: rgb(248,248,248);
	background: -moz-linear-gradient(top,  rgba(248,248,248,1) 20%, rgba(221,221,221,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,rgba(248,248,248,1)), color-stop(100%,rgba(221,221,221,1)));
	background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 20%,rgba(221,221,221,1) 100%);
	background: -o-linear-gradient(top,  rgba(248,248,248,1) 20%,rgba(221,221,221,1) 100%);
	background: -ms-linear-gradient(top,  rgba(248,248,248,1) 20%,rgba(221,221,221,1) 100%);
	background: linear-gradient(to bottom,  rgba(248,248,248,1) 20%,rgba(221,221,221,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#dddddd',GradientType=0 );
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    color: #333 !important;
    font-size:15px;
    font-weight:bold;
    padding: 6px 10px;
    position: relative;
    top: -1px;}


th.wpf-bright h3{
	margin: 0;
	padding: 0;
	margin-top: 3px;
	margin-bottom: 3px;
}
.wpf-avatar{
	padding: 5px;
}

#wpf-wrapper a img, #wpf-wrapper img {
  margin: 3px; margin-top: 5px;
}
#wpf-wrapper img 
.updated{
	background: #fffbcc;
	padding: 5px;
	margin-bottom: 1em;
}
.
#wpf-wrapper blockquote{
	background: #d7daec;
	padding-left: 5px;
	margin: 0;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	_text-transform: uppercase;
	vertical-align: top;
}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}


/* how links behave in main tab. */
#wpf-wrapper .maintab_back a , #wpf-wrapper .maintab_back a:visited, #wpf-wrapper .maintab_active_back a:link , #wpf-wrapper .maintab_active_back a:visited
{
	  margin-top: 10px;
	  display: inline-block;
	  padding: 5px 10px
	  ;color: #333;
	  text-align: center;
	  text-shadow: 0 1px 0 #fff;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
	
}

/* definitions for the mirror tab */
#wpf-wrapper .mirrortab_first, #wpf-wrapper .mirrortab_back, #wpf-wrapper .mirrortab_last, #wpf-wrapper .mirrortab_active_first, #wpf-wrapper .mirrortab_active_back, #wpf-wrapper .mirrortab_active_last
{
	color: white;
	vertical-align: top;
}
#wpf-wrapper .mirrortab_back, #wpf-wrapper .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

#topicmenu tr, #forummenu tr {background:none !important;}

/* how links behave in mirror tab. */
#wpf-wrapper .mirrortab_back a ,#wpf-wrapper  .mirrortab_back a:visited,#wpf-wrapper  .mirrortab_active_back a:link , #wpf-wrapper .mirrortab_active_back a:visited
{
  margin-bottom: 0;display: inline-block;padding: 5px 10px;color: #333;text-align: center;text-shadow: 0 1px 0 #fff;background: #ddd;background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #f8f8f8),color-stop(1, #ddd));background: -moz-linear-gradient(center top,#f8f8f8 20%,#ddd 100%);-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0, 0%, 0%, .29);-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0, 0%, 0%, .29);box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),inset 0 0 2px hsla(0,100%,100%,.3),0 1px 2px hsla(0, 0%, 0%, .29);
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

pre.code{
	width: 90%;
	background: #fff;
	padding: 10px;
	overflow: auto;
	white-space: pre-wrap;
	font-size: 95%;
  box-shadow:0 2px 3px #ddd;
}

#trail{
	color: #888;
	margin-top: 30px;
	font-size:15px;
	text-transform:uppercase;
	font-family: 'Exo 2';
}

#wpf-info{
 text-align:center;
 padding-top:15px !important;
 font-size:12px;
}
 
#wpf-wrapper {
		font-size: 95%;

}
#wpf-wrapper td, #wpf-wrapper th{
	vertical-align: center;

	}
#wpf-wrapper th{
	vertical-align: middle;
	
}

#wpf-wrapper .Allgemein {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_games.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Medien {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_medien.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Probleme {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_probleme.png") no-repeat center;
	background-size: contain;
    height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Feedback.und.Anregungen {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_idea.png") no-repeat center;
    background-size: contain;
	height: 64px;
	width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Smalltalk {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_talk.png") no-repeat center;
	background-size: contain;
    height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Leserartikel{
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_lesertests.png") no-repeat center;
	background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Hardware {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_hardware.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Software {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_software.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .Windows {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_Windows.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}

#wpf-wrapper .DOS {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_DOS.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}


#wpf-wrapper .Mods {
    background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_mods.png") no-repeat center;
    background-size: contain;
	height: 64px;
    width: 64px;
    float: left;
	margin-right: 10px;
}


#wpf-wrapper a[href$="https://www.replaying.de/mitglieder/malte/"], table.wpf-table strong a[href$="https://www.replaying.de/mitglieder/malte/"] {
    color: #DF0101 !important;
}

#wpf-wrapper a[href$="https://www.replaying.de/mitglieder/dominik/"], div.wpf-footer strong a[href$="https://www.replaying.de/mitglieder/dominik/"] {
    color: #04B404 !important;
}

#wpf-wrapper a[href$="https://www.replaying.de/mitglieder/timo/"], table.wpf-table strong a[href$="https://www.replaying.de/mitglieder/timo/"] {
    color: #FA58AC !important;
}

#wpf-wrapper a[href$="https://www.replaying.de/mitglieder/timo/"]:after, table.wpf-table strong a[href$="https://www.replaying.de/mitglieder/timo/"]:after {
	content: " 👠💅 ";
}
#wpf-wrapper [$="Moderator"] {
	color: #04B404 !important;
}

.topictable {
    color: rgb(102, 102, 102);
    font-size: 13px;
    font-family: Tahoma,Arial !important;
    padding: 8px;
    letter-spacing: -0.3px !important;
    margin: 10px;
    transition: all 0.25s ease-in-out 0s;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
    border: 1px solid rgb(255, 255, 255);
    text-align: left;
}

.topictable th {
	border-right: 1px solid #D8D8D8;
}


/*Styling for the PMS*/
.pms_message {
	white-space: pre-wrap;
}
.pms_message hr {
	margin-top:5px;
	margin-bottom:5px;
}
.pms_message img{
	max-width: 400px; /*CHANGE THIS TO FIT YOUR THEME*/
}

/*Attempt to make the forum look better with more themes*/
#forummenu td, #topicmenu td {
	padding:1px !important;
	padding-left:3px !important;
	margin:0 !important;
	height:25px !important;
	vertical-align:middle !important;
}
.maintab_first, .mirrortab_first {
	font-size:7px !important;
}
.pop_menus td{
	padding:0 !important;
	margin:0 !important;

}
tr.pop_menus  {  background:none !important;
  border:none !important;}
  
  #wpf-wrapper {
	background-color: #e5e5e5 !important;
}

#wpf-wrapper .haupttitel > h2 {
	background-color: #e5e5e5;
    line-height: 22px;
    font-size: 18px;
    display: block;
    position: absolute;
	font-weight: normal;
    margin-top: 1px;
    padding-right: 10px;
    text-transform: uppercase;
	color: rgb(93, 93, 93);
    
}

#wpf-quick-reply {
	border: 0 0 0 0 !important;
	border-left: 0 !important;
	border-top: 0 !important;
}

#wpf-wrapper .haupttitel {border-bottom: 1px solid #D8D8D8 !important;}

.forumfooter {
	background: #ffffff; /*Internet Explorer*/
    background: -moz-linear-gradient(top, #f1f1f1, #fff 15%);
    background: -webkit-gradient(linear, 0 0, 0 15%, from(#f1f1f1), to(#fff));
    box-shadow: 1px 1px 4px #999;
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    border-radius: 10px; /*Internet Explorer*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -webkit-transition: all 25ms ease-in-out;
    -moz-transition: all 25ms ease-in-out;
    -o-transition: all 25ms ease-in-out;
    transition: all 25ms ease-in-out;
}

.forumfooter strong a {font-size: 14px !important; font-style: bold;}

/* #wpf-wrapper table {border-collapse: collapse;} */

td.wpf-alt, tr.alt.even td, tr.odd td {
	vertical-align: middle !important;
}

tr.alt.even, tr.odd {
	padding: 5px !important;
}

textarea.wpf-textarea {
	font-family: 'Open Sans', Verdana;
	color: #444;
	transition: all 0.5s;

}

textarea.wpf-textarea:focus {
	color: #000;
	border-color: #2ECCFA;
}

.wpf-small {
    line-height: 150% !important;
}

tr.odd, tr.alt.even {
    line-height: 150% !important;
}

p.bbp-topic-meta img, p.bbp-forum-description img {
    max-width: 16px; max-height: 16px;
}

.wpf-table td, .wpf-post-table td {
    /* border-color: rgba(255, 255, 255, 0.6) rgb(204, 204, 204) rgb(204, 204, 204) rgba(255, 255, 255, 0.6) !important; */
    padding-left: 5px !important; 
    /* box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset, 0px 0px 2px rgba(255, 255, 255, 0.3) inset, 0px 0px 10px rgba(0, 0, 0, 0.1) inset, 0px 1px 2px rgba(0, 0, 0, 0.1) !important; */

}

div.authorbox {
  margin-top: -28px !important;
  padding: 5px !important;
  width: 130px;
  overflow: hidden;
}

div.authorbox img {
	max-width: 96px !important;
	max-height: 96px !important;
	border: 1px solid #D8D8D8;
	padding: 2px;
	margin-left: -1px !important;
	margin-top: -15px;
}

td.wpf-meta, td.topic-text{
	vertical-align: top !important;
}

td.author-info {
	vertical-align: top !important;
}

td.topic-text img {
	max-width: 400px !important;
}

td.topic-text img:hover {
	opacity: 0.8 !important;
}

span.post-avatar {
    width: 60px!important;
    height: 90px!important;
    display: block!important;
    float: left!important;
    margin-right: 20px!important;
    /* padding-top: 6px; */
    margin-top: 0px;
}

span.post-avatar-thread {
	width: 38px !important;
	height: 38px !important;
	float: left !important;
	margin-right: 18px !important;
	padding-top: 6px;
}

span.post-avatar-starter, span.post-avatar-starter-sticky {
	width: 38px !important;
	height: 38px !important;
	float: left !important;
	margin-top: -10px; margin-right: 5px;
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);	
}

span.post-avatar img {
    height: 52px !important;
	width: 52px !important;
	border: 1px solid #D8D8D8 !important;
	padding: 2px !important;
}

span.post-avatar-thread img, span.post-avatar-starter img, span.post-avatar-starter-sticky img {
	height: 32px !important;
	width: 32px !important;
}

span.forumDescription {
	color: #444;
}

span.forumStats {
	color: #444;
	font-size: 12px;
	text-align: center;
}

span.forumModerators {
	color: #444;
}

td.thread-views {
	font-size: 14px; 
	color: #444;
	padding-left: 5px;
	background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_views.png") no-repeat 1% 50% !important;
}

td.thread-replies {
	font-size: 14px; 
	color: #444;
	padding-left: 5px;
	background: url("https://www.replaying.de/wp-content/themes/replaying/Icons/forum_reply.png") no-repeat 20% 50% !important;
}


.wpf-footer strong a {
	font-size: 12px !important;
	font-style: bold;
}

.wpf-footer img {
	border: 0 !important; background: 0 !important; box-shadow: 0px 0px 0px !important; outline: 0 !important;
}

#upshrinkHeader #wpf-login-button {padding: 5px !important; font-size: 16px !important;}